Subject: Re: bug#20610: 25.0.50; Gnus fancy mail splitting not working anymore

From: Stefan Monnier <[email-masked]>
Date: Tue, 19 May 2015 13:35:24 -0400

> While "fancy mail splitting" (section 6.4.6 of the manual) with the
> `gnus-private' attribute of BBDB [1] works perfectly -- for years! --
> under (Windows) Emacs 24.5 (and many previous versions), it stops
> working when using Emacs 25.0.50 [2]... while (let's be explicit!) the
> `.gnus' file stays strictly the same.

Few!  I was afraid that at this point you'd give us the actual error message!

        Stefan